﻿/* 
   The below CSS file was built using samples + techniques described by Rachel Andrew in her book:
   The CSS Anthology: 101 Essential Tips, Tricks & Hacks
*/

/* Overall Page */

body
{
    margin: 0;
    padding-bottom: 1em;
    background-color: #DEF0FA;
    color: #000080;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-top: 2px solid #99CCFF;
    border-top-color: #0000FF;
     font-size: x-small;
 
 }

/* Header Section */

#header
{
    border-top: 3px solid #99CCFF;
    border-bottom: 1px dotted #99CCFF;
    height: 3em;
    border-top-color: #0033CC;
    border-bottom-color: #0033CC;
}

#header .title
{
    font: 190% Arial, Helvetica, Georgia, "Times New Roman" , Times, serif;
    color: black;
    background-color: transparent;
    float: left;
    margin-right: 2em;
    margin-top: 0.3em;
    margin-left: .8em;
}

#header a:link, a:visited
{
    color: #0066FF;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
    
.animatedtabs{
    overflow: hidden;
    width: 100%;
    font-size: 14px;
    height: 29px;
}


.animatedtabs ul{
list-style-type: none;
margin-left: 10px; /*offset of first tab relative to page left edge*/
padding: 0;
    height: 48px;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    width: 881px;
}

.animatedtabs li{
float: left;
margin: 0;
padding: 0;
    height: 43px;
    width: 97px;
}

.animatedtabs a
{
    float: left;
    position: relative;
    top: 5px; /* 1) Number of pixels to protrude up for selected tab. Should equal (3) MINUS (2) below */
    background: url(../immagini/tab-blue-left.gif ) no-repeat left top;
    margin-right: 3px; /*Spacing between each tab*/
    padding: 0 0 0 9px;
    text-decoration: none;
    left: 0px;
    width: 22px;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.animatedtabs a span{
float: left;
position: relative;
display: block;
background: url(../immagini/tab-blue-right.gif) no-repeat right top;
padding: 5px 14px 3px 5px; /* 2) Padding within each tab. The 3rd value, or 3px, should equal (1) MINUS (3) */
font-weight: bold;
color: black;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.animatedtabs a span {float:none;
    top: 0px;
    left: 2px;
    width: 69px;
}
/* End IE5-Mac hack */


.animatedtabs .selected a{
background-position: 0 -125px;
top: 0;
}

.animatedtabs .selected a span{
background-position: 100% -125px;
color: black;
padding-bottom: 8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
}

.animatedtabs a:hover{
background-position: 0% -125px;
top: 0;
}

.animatedtabs a:hover span{
background-position: 100% -125px;
padding-bottom: 8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
}


a.ovalbutton{
background: transparent url('../immagini/oval-green-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 13px Tahoma; /* Change 13px as desired */
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
}

a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton{
color: #494949; /*button text color*/
}

a.ovalbutton span
{
    background: transparent url( '../immagini/oval-green-right.gif' ) no-repeat right top;
    display: block;
    padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.ovalbutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.ovalbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}
/* Navigation */

#navigation {
	width: 200px;
	top: 5em;
	left: 1em;
	width: 13em;	
	position:absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li
{
    border-bottom: 1px solid #99CCFF;
    border-bottom-color: #99CCFF;
}
#navigation li a
{
    display: block;
    padding: 5px 5px 5px 0.5em;
    border-left: 12px solid #99CCFF;
    border-right: 1px solid #99CCFF;
    background-color: #0066FF;
    color: #FFFFFF;
    text-decoration: none;
    border-right-color: #000099;
    border-left-color: #0033CC;
}
#navigation li a:hover {
	background-color:  Silver;
	color: #FFFFFF;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li
{
    border-bottom: 1px solid #99CCFF;
    margin: 0;
    background-color: #33CCFF;
    color: #000000;
    border-bottom-color: #3366FF;
}
#navigation ul ul a:link, #navigation ul ul a:visited
{
    background-color: #99CCFF;
    color: #000000;
}
#navigation ul ul a:hover
{
    background-color: #0066FF;
    color: #FFFFFF;
}
#header .breadcrumb {
	font: 90% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
	color: black;
	background-color: transparent;
	float: right;
	margin-right: 2em;
	margin-top: 0.8em;
	font-weight:bold;
}


/* Main Content */

#content 
{
	margin-top:1em;
	margin-left: 16em;
	margin-right: 2em;
}
h1 {
	font: 150% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
}
#content p {
	font-size: 80%;
	line-height: 1.6em; 
}

#content ul {
	font-size: 80%;
	line-height: 1.6em; 
}


.Important
{
    font-size: large;
    color: Red;
}